Subject: LID - 331177368 / Fan Seller / Drake / 08/04/2019 19:00 / Buyer claims her listing is not showing on the website
From: Ashwinee Latchayya <[email-masked]>
To: Brian Sexton <[email-masked]>
Cc: Wamiq Ahmad <[email-masked]>
Date: Fri, 25 Jan 2019 05:45:10 -0700 (MST)

Hi Brian, 

This query should have been flagged to the document but I would like you to have a look at the attached documents so that this can be looked into. 

The seller has listed the tickets (Section - The deck 118) and those are active. The seller claims that on out website, the tickets for those particular section are sold out. 

Can this be looked into please. 

Kind Regards, 
Ashwinee 

From: "Wamiq Ahmad" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 25 January, 2019 16:24:40 
Subject: 331177368 / Fan Seller / Drake / 08/04/2019 19:00 / Buyer claims her listing is not showing on the website 

Hi Ash, 

In regards to the above mentioned LID, the seller's claims her listing is not displaying on the viagogo website. I have investigated myself and could not found the listing on the website. Can you please check with the concerned team. I have attached with the relevant proofs. 

Regards, 
Wamiq